@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */
.mbskin {font-family: "Pretendard", "Noto Sans KR", sans-serif;}
.mbskin .frm_input {height: 33px; font-size: 1.6rem; color: #111; padding: 0 10px; background: #fff !important; border: 1px solid #ccc;}

/* 버튼 */
#mb_login .btn_confirm a:hover {color: #fff; background: #696868;}
.mbskin a.btn01 {font-size: 14px; color: #696969; padding: 7.5px 10px; background: #e8e7e7; border: 1px solid #c6c6c6; transition: all 0.3s ease;}
.mbskin a.btn01:focus, .mbskin .btn01:hover {color: #fff; background: #2f2f2f; border: 1px solid #2f2f2f;}
.mbskin a.btn02 {font-size: 14px; padding: 7.5px 10px; background: #2f2f2f; border: 1px solid #2f2f2f;}
.mbskin a.btn02:focus, .mbskin .btn02:hover {color: #2f2f2f; background: #fff; border: 1px solid #2f2f2f; transition: all 0.3s ease;}
.mbskin .btn_confirm {margin-top: 15px;} /* 서식단계 진행 */
.mbskin .btn_confirm a {font-size: 1.2rem; color: #fff; padding: 1rem 4rem; background: #1139be; border: 1px solid #1139be;}
.mbskin .btn_confirm a:hover {color: #1139be; background: #fff; border: 1px solid #1139be; text-decoration: none;}
.mbskin .btn_submit {height: 6rem; font-size: 1.6rem; color: #fff; padding: 0 7.5rem; background: #1139be; border: 1px solid #1139be !important;}
.mbskin .btn_submit:hover {color: #1139be; background: #fff; border: 1px solid #1139be !important;}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {display: inline-flex; align-items: center; flex-wrap: wrap; height: 6rem; font-size: 1.6rem; color: #363636 !important; padding: 0.2rem 3rem 0 !important; margin-left: 1rem; background: #fff !important; border: 1px solid #ccc !important;}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {background: #f9f9f9 !important;}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {height: 35px; padding: 0 10px; background: #1139be;}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {font-size: 12px !important;}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}

/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {margin: 0;}
.mbskin .tbl_wrap {margin-bottom: 20px;}
.mbskin .tbl_frm01 th {width:22%; font-size: 1.6rem; color: #111; font-weight: 600; padding-left: 30px; background: #f8f7f7; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;}
.mbskin .tbl_frm01 th label {font-size: 1.6rem; color: #111; font-weight: 600; vertical-align: 1px;}
.mbskin .tbl_frm01 td {font-size: 1.4rem; color: #888; border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;}
.mbskin .tbl_frm01 td span {vertical-align: -2px;}
.mbskin .tbl_frm01 td label {font-size: 1.4rem; color: #888; vertical-align: -3px;}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 td input[name="mb_mailling"], .mbskin .tbl_frm01 td input[name="mb_sms"] {width: 18px; height: 18px; vertical-align: -4px;}
.mbskin .tbl_frm01 textarea {}
.mbskin .tbl_frm01 th.ess-bullet:after {padding-left: 3px; content: "*"; color: red; font-size: 1.8rem;} /* 필수표시 */

/* 폼 테이블 - 라디오버튼 스타일 추가 */
.mbskin .tbl_frm01 td.member-type {padding: 15px 10px; font-size: 1.6rem;}
.mbskin .tbl_frm01 td.member-type span {vertical-align: -3px;}
.mbskin .tbl_frm01 td .form-row {display: inline-block; margin-right: 2rem;}
.mbskin .tbl_frm01 td .form-row input.required {width: 2rem; height: 2rem;}
.mbskin .tbl_frm01 td .form-row label {font-size: 1.8rem; color: #111; margin-left: 0.5rem;}

/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {height: 33px; font-size: 14px; color: #dcdbdb; padding: 0 10px; background: #050505 !important; border: 1px solid #4e4e4e;}
.mbskin .frm_input {height: 35px; font-size: 14px; color: #dcdbdb; padding: 0 10px; background: #050505 !important; border: 1px solid #4e4e4e;}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입절차안내 추가 */
.join_process {position: relative; width: 100%; font-size: 0; margin-top: 15px; margin-bottom: 3rem; background-color: #f5f5f5; border-left: 1px solid #e7e8e8; border-bottom: 1px solid #e7e8e8;}
.join_process .step_area {display: inline-flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 33.3334%; height: 6rem; text-align: center; border-top: 1px solid #e7e8e8; border-right: 1px solid #e7e8e8;}
.join_process .step_area span {display: inline-block; width: 3.6rem; height: 3.6rem; font-size: 1.8rem; color: #fff; font-weight: bold; text-align: center; line-height: 3.6rem; margin-right: 10px; background-color: #b7b6b6; border-radius: 50px;}
.join_process .step_area .step_txt {display: inline-block; font-size: 1.8rem; color: #9b9a9a;}
.join_process .active {background: #1139be;}
.join_process .step_area span.active {color: #1139be; background: #fff;}
.join_process .step_area div.active {color: #fff;}

.mb_join  .join_tit {display: inline-block; width: 100%; font-family: "NanumSquare", sans-serif; font-size: 25px; color: #09a4b4; font-weight: 800; text-align: center; margin-bottom: 80px;}

/* 회원가입 약관 */
#fregister section {margin: 10px auto 15px; border: 1px solid #e9e8e8; position: relative;}
#fregister h2 {text-align: left; padding: 20px; background: #f3f3f3; border-bottom: 1px solid #dde7e9; font-size: 1.8rem; color: #111; font-weight: 500;}
#fregister textarea {font-family: "Pretendard", "Noto Sans KR", sans-serif; font-size: 1.5rem; color: #252525; font-weight:300; display:block; padding:15px; width:100%; height:150px; border:0; background:#fff;}
#fregister .fregister_agree {position: absolute; top: 20px; right: 20px;}
#fregister .fregister_agree label {display:inline-block; margin-right:5px; font-size: 1.5rem; color: #111; font-weight:300;}
#fregister .fregister_agree input[type="checkbox"] {width: 20px; height: 20px; vertical-align: -7.5px;}
#fregister p {position:relative; text-align:center; color: #fff; font-size: 1.5rem; background:#858686; padding: 15px; border:1px dashed #858686; margin:0 0 10px; font-weight:500}
#fregister .btn_confirm {margin-top: 30px; margin-bottom:20px}
#fregister_private div {padding: 20px; background: #121212;}
#fregister_private .tbl_head01 th{background: #202020; color: #fff; font-size: 1.5rem; font-weight: 500; text-align: center; border:1px solid #393939; width:33%}
#fregister_private .tbl_head01 td {border: 1px solid #393939; border-top:0; padding: 10px; font-size: 1.4rem; color: #888; font-weight: 300;}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden}

#fregister textarea::-webkit-scrollbar {width: 15px;}
#fregister textarea::-webkit-scrollbar-thumb {background-color: #1139be;}
#fregister textarea::-webkit-scrollbar-track {background-color: #b7b6b6;}

/* 회원가입 입력 */
#fregisterform textarea {display: block; width: 100%; height: 150px; font-size: 1.4rem; line-height: 20px; padding: 20px; background: #fff; border: 1px solid #e9e9e9; box-sizing: border-box;}
#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}

/* 회원가입 완료 */
#reg_result {padding:50px 0 0}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result #result_coupon {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_coupon strong {color:#ff3061;font-weight:normal}
#reg_result p {font-size: 1.8rem; color: #7e7e7e; font-weight: 600; line-height: 1.6; text-align: center;}
#reg_result p strong {color: #1139be; font-weight: 700;}
#reg_result .btn_confirm {margin:50px 0}

/* 회원가입 완료페이지 안내 이미지 */
.pc-complete {width: 100%;}
.mobile-complete {width: 100%;}

/* 아이디/비밀번호 찾기 */
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info #info_fs {margin:0 20px 20px;padding:0;background:#fff}
#find_info #info_fs .frm_input {width:70%}
#find_info p {margin:0 0 10px; font-size: 14px; line-height:1.3em}
#find_info label {font-size: 14px;}
#find_info #captcha {margin:0 20px}

/* 로그인 */
#mb_login {margin:0 auto; padding: 0 0 40px; width: 600px}
#mb_login div.login_tit {display: inline-block; width: 100%; font-size: 25px; color: #09a4b4; font-weight: 800; text-align: center; margin-bottom: 80px;}

#mb_login h1 {margin:0 0 20px;font-size:1.3em}
#mb_login h2 {margin:0; font-size: 15px;}
#mb_login p {padding:10px 0;font-size: 14px; font-weight: 300; line-height:1.5em}
#mb_login #login_fs {position:relative;text-align:left;margin:0;/*padding:20px 20px 20px 95px; border:1px solid #e6e7e8;*/ border-bottom:0; /*background:#fff*/}
#mb_login #login_fs legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#mb_login #login_fs label {letter-spacing:-0.1em}
#mb_login #login_fs .login_id {/*position:absolute;top:27px;left:95px;*/ display: inline-block; width: 100%; font-family: "Saira", sans-serif; font-size: 1.95rem; color: rgba(255,255,255,0.3); font-weight: 500; transform: skew(-0.03deg);}
#mb_login #login_fs .login_pw {/*position:absolute;top:70px;left:95px;*/ display: inline-block; width: 100%; font-family: "Saira", sans-serif; font-size: 1.95rem; color: rgba(255,255,255,0.3); font-weight: 500; transform: skew(-0.03deg); margin-top: 36px;}
#mb_login #login_fs .frm_input {display: inline-block; margin: 0; width: 100%; height: 60px; padding: 0; border-top: 0; border-left: 0; border-right: 0; border-bottom-color: rgba(255,255,255,0.15);}
#mb_login #login_fs .btn_submit {position: absolute; top: 20px; right: 95px; width: 113px; height: 77px; background: #0aa6b5; font-size: 1.3em; letter-spacing: 0em; border: 1px solid #0aa6b5; font-weight: bold; transition: all 0.3s ease;}
#mb_login #login_fs .btn_submit:hover {background:#fff; color:#49b8ff; border:1px solid #49b8ff;}
#mb_login #login_fs input[name="auto_login"] {width: 20px; height: 20px;}
/*#mb_login #login_info {text-align:left;margin:0 0 30px;padding:20px;border:1px solid #e6e7e8;background:#f8f8f8}*/
#mb_login #login_info {width: 100%; text-align: left; padding: 20px 0 20px 0;}
#mb_login #login_info div {text-align:right}
#mb_login #login_info p {display: flex; font-size: 1.45rem; width: 100%; margin-top: 3rem;}
#mb_login #login_info .login-memebtn {display: flex; flex-wrap: wrap; width: 100%; margin-top: 3rem;}
#mb_login #login_info .login-memebtn a {width: 50%; font-size: 1.65rem !important; color: #363636 !important; font-weight: 500 !important; margin-left: -1px;}
#mb_login #login_info .login-memebtn a:hover {color: #fff !important; background: #1139be; border: 1px solid #1139be;}

.login-btns {float: left; width: 100%; margin-top: 5rem;}
.mbskin .btn_login {float: left; width: 100%; height: 58px; font-size: 17px; color: #fff; font-weight: 700; background: #F20D0D; border: 1px solid #F20D0D; cursor: pointer;}
.mbskin .btn_login:hover {color: #F20D0D; background: #fff; border: 1px solid #F20D0D; -webkit-transition: background 0.5s, color 0.5s; transition: background 0.5s, color 0.5s;}
.mbskin .btn_join {float: right; width: 248px; height: 58px; font-size: 17px; color: #37556c; font-weight: 700; line-height: 58px; text-align: center; background: #fff; border: 1px solid #dbdbdb; cursor: pointer;}
.mbskin .btn_join:hover {color: #fff; background: #89653a; border: 1px solid #89653a; -webkit-transition: background 0.5s, color 0.5s; transition: background 0.5s, color 0.5s;}

/* 포커스효과 */
#mb_login #login_fs .frm_input:focus {border-bottom-color: #F20D0D; transition: border 0.5s ease;}

/* 쪽지 */
#memo_view_contents {margin:0 auto 20px;width:90%}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 10px;border-bottom:1px solid #eee;list-style:none}
.memo_view_li {position:relative;padding:5px 0}
.memo_view_subj {display:inline-block;width:65px}
#memo_view p {padding:10px 0;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}

#memo_write textarea {height:100px}

/* 스크랩 */
#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {height:100px}

/* 회원 비밀번호 확인 */
#mb_confirm {margin:0 auto; padding:100px 0; width: 700px}
#mb_confirm h1 {margin:0 0 20px; text-align: center; font-family: "Pretendard", sans-serif; font-size: 17px; font-weight: 700 !important;}
#mb_confirm p {font-size: 15px; font-weight: 400; line-height: 20px; text-align: center; padding:20px; border:1px solid #dde4e9; border-top: 2px solid #363535; border-bottom:0; background:#fff}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {font-size: 15px; margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
.mbskin fieldset .btn_submit {width: 70px; font-family: "Pretendard", sans-serif; font-size: 14px; height: 35px; padding: 0 !important;}
#mb_confirm fieldset .frm_input {width: 40%; background-color:#fff !important; border: 1px solid #ddd;}
#mb_confirm label {letter-spacing:-0.05em; margin-right: 10px;}
#mb_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}
#mb_confirm .btn_confirm {margin: 0 auto; width: 200px;}
#mb_confirm .btn_confirm a {display: block; width: 100%; height: 40px; font-weight: 500 !important; line-height: 40px; padding: 0; background: #fff; border: 1px solid #696868 !important; font-size: 14px; color: #696868; transition: all 0.3s ease; text-decoration:none;}
#mb_confirm .btn_confirm a:hover {color: #fff; background: #1139be; border: 1px solid #1139be !important;}

/* 비밀글 비밀번호 확인 */
#pw_confirm {margin:0 auto;padding:100px 0;width:500px}
#pw_confirm h1 {margin:0 0 20px; font-family: "Pretendard", sans-serif; font-size:1.3em}
#pw_confirm p {font-size: 14px; padding:20px; border:1px solid #dde4e9; border-bottom:0; background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {margin:0 0 50px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {font-size: 16px; letter-spacing:-0.1em; margin-right: 1rem;}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}

/* 폼메일 */
#formmail #subject {width:386px}
#formmail textarea {height:100px}

/* 자기소개 */
#profile table {margin-bottom:0}
#profile section {margin:0 auto 20px;padding:20px;width:86%}
#profile h2 {margin:0}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** jny_mobile 359 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:359px) {

/* 로그인 박스 */
#mb_login {width: 100%; padding: 0 3%;}
.mbskin .btn_login {width: 100%;}
.mbskin .btn_join {width: 48.5%;}

/* 회원가입절차안내 추가 */
.join_process .step_area {height: auto; padding: 1rem 0;}
.join_process .step_area span {margin-right: 0;}
.join_process .step_area .step_txt {width: 100%; font-size: 1.6rem; padding-top: 1rem; letter-spacing: -0.08rem;}

/* 회원가입 약관 */
#fregister p {font-size: 1.6rem; word-break: keep-all; padding: 10px;}
#fregister h2 {padding: 10px; font-size: 1.8rem;}
#fregister textarea {font-size: 1.5rem;}
#fregister .fregister_agree {position: static; top: 0; right: 0; text-align: right; padding: 10px; border-top: 1px solid #e9e8e8;}
#fregister .fregister_agree label {font-size: 1.55rem;}
#fregister .fregister_agree input[type="checkbox"] {vertical-align: middle;}
#fregister_private div {padding: 10px;}
.mbskin .btn_submit {font-size: 2rem; letter-spacing: -0.08rem;}

/* 회원가입 정보입력폼 */
.mbskin .tbl_frm01 th {width: 28%; padding-left: 10px; word-break: keep-all;}
.mbskin .tbl_frm01 td {font-size: 1.6rem;}
.mbskin .tbl_frm01 td .form-row {display: block; margin-bottom: 1rem;}
.mbskin .tbl_frm01 td .form-row input.required {width: 1.8rem; height: 1.8rem;}
.mbskin .tbl_frm01 td .form-row label {font-size: 1.6rem;}
.mbskin .frm_input {width: 100%; height: 36px; font-size: 1.8rem;}
.mbskin .frm_input[name="mb_zip"] {width: 60%;}
#captcha.m_captcha #captcha_reload {width: 43px; height: 43px; background-size: 90% 170%;}
#captcha.m_captcha #captcha_key {height: 43px;}
#captcha.m_captcha #captcha_info {font-size: 1.7rem;}
.mbskin .btn_cancel {}
.mbskin .btn_confirm a {padding: 0.8rem 3rem;}

/* 회원가입 완료시 안내 */
#reg_result p {font-size: 1.7rem; color: #a4a3a3; word-break: keep-all;}

/* 회원가입 완료 안내 별도 이미지설정 */
.pc-complete {display: none;}

/* 비밀번호 입력창 */
#pw_confirm {width: 94%;}
#pw_confirm p {padding: 1rem;}
#pw_confirm p strong {margin-bottom: 0.5rem;}
.mbskin .frm_input {width: 40%;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** jny_mobile 360,719 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:360px) and (max-width:719px) {

/* 로그인 박스 */
#mb_login {width: 100%; padding: 0 3%;}
#mb_login #login_fs {padding: 5% 0 3%;}
#mb_login #login_fs .login_id {font-size: 18px;}
#mb_login #login_fs .frm_input {width: 100%; outline: none;}
#mb_login #login_fs .login_pw {font-size: 18px;}
#mb_login #login_fs .btn_submit {position: relative; margin: 0 auto; width: 100%; height: 50px; top: 0; left: 0; right: 0; margin-bottom: 10px; background: #0aa6b5; border: 1px solid #0aa6b5;}
#mb_login #login_fs input[name="auto_login"] {margin-left: 5px;}
#mb_login #login_fs label {font-size: 14px;}
.mbskin .btn_confirm a {}
#mb_login p {font-size: 12px;}
.mbskin .btn_login {width: 100%;}
.mbskin .btn_join {width: 48.5%;}

/* 회원가입절차안내 추가 */
.join_process .step_area {height: auto; padding: 1rem 0;}
.join_process .step_area span {margin-right: 0;}
.join_process .step_area .step_txt {width: 100%; font-size: 1.6rem; padding-top: 1rem; letter-spacing: -0.08rem;}

/* 회원가입 약관 */
#fregister p {font-size: 1.6rem; word-break: keep-all; padding: 10px;}
#fregister h2 {padding: 10px; font-size: 1.8rem;}
#fregister textarea {font-size: 1.5rem;}
#fregister .fregister_agree {position: static; top: 0; right: 0; text-align: right; padding: 10px; border-top: 1px solid #e9e8e8;}
#fregister .fregister_agree label {font-size: 1.55rem;}
#fregister .fregister_agree input[type="checkbox"] {vertical-align: middle;}
#fregister_private div {padding: 10px;}
.mbskin .btn_submit {letter-spacing: -0.08rem; line-height: 1.1;}

/* 회원가입 정보입력폼 */
.mbskin .tbl_frm01 th {width: 28%; padding-left: 10px; word-break: keep-all;}
.mbskin .tbl_frm01 td {font-size: 1.6rem;}
.mbskin .tbl_frm01 td .form-row {display: block; margin-bottom: 1rem;}
.mbskin .tbl_frm01 td .form-row input.required {width: 1.8rem; height: 1.8rem;}
.mbskin .tbl_frm01 td .form-row label {font-size: 1.6rem;}
.mbskin .frm_input {width: 100%; height: 36px; font-size: 1.55rem;}
.mbskin .frm_input[name="mb_zip"] {width: 60%;}
#captcha.m_captcha #captcha_reload {width: 43px; height: 43px; background-size: 90% 170%;}
#captcha.m_captcha #captcha_key {height: 43px;}
#captcha.m_captcha #captcha_info {font-size: 1.7rem;}
.mbskin .btn_cancel {}
.mbskin .btn_confirm a {padding: 0.8rem 3rem;}

/* 회원가입 완료시 안내 */
#reg_result p {font-size: 1.7rem; color: #a4a3a3; word-break: keep-all;}

/* 회원가입 완료 안내 별도 이미지설정 */
.pc-complete {display: none;}

/* 비밀번호 입력창 */
#pw_confirm {width: 94%;}
#pw_confirm p {padding: 1rem; line-height: 1.25;}
#pw_confirm p strong {margin-bottom: 0.5rem;}
.mbskin .frm_input {width: 40%;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Tablet 720,767 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:720px) and (max-width:767px) {

/* 회원가입 완료 안내 별도 이미지설정 */
.pc-complete {display: none;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** jny_tablet 768,1023 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:768px) and (max-width:1023px) {

/* 회원가입 */
.join_contop li img {width: 100%;}
.joinprocess_title li img {width: 100%;}

/* 회원가입 완료 안내 별도 이미지설정 */
.pc-complete {display: none;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1024,1919 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1024px) and (max-width:1919px) {

/* 회원가입 완료 안내 별도 이미지설정 */
.mobile-complete {display: none;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1920 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1920px) {

/* 회원가입 완료 안내 별도 이미지설정 */
.mobile-complete {display: none;}

}